apiVersion: v1
kind: Pod
metadata:
  name: migration-pod
  labels:
    app: migration-pod
spec:
  containers:
    - name: migration-pod
      image: olagkasn/nemo-see-migration:daemon
      ports:
        - containerPort: 5000